
/* ****************** 1칸 레이아웃  ****************** */

.layout_207685_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207685_ > div:after {content:''; display:block; clear:both;}
.layout_207685_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207685_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207686_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207686_ * {box-sizing:border-box;}
.img_ratio_207686_ a {display:block; text-decoration:none;}
.img_ratio_207686_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207686_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207686_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_207688_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207688_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207689_ {font-size:0;}
.title_207689_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207689_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207689_.style_top p {padding-top:10px;}
.title_207689_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207689_.style_right p {padding-right:14px;}
.title_207689_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207689_.style_bottom p {padding-bottom:12px;}
.title_207689_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207689_.style_left p {padding-left:14px;}
.title_207689_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207689_.style_circle1 p {padding-left:20px;}
.title_207689_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207689_.style_circle2 p {padding-left:20px;}
.title_207689_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_207690_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207690_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_207692_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207694_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207694_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207694_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_207696_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207696_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207697_ {font-size:0;}
.title_207697_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207697_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207697_.style_top p {padding-top:10px;}
.title_207697_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207697_.style_right p {padding-right:14px;}
.title_207697_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207697_.style_bottom p {padding-bottom:12px;}
.title_207697_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207697_.style_left p {padding-left:14px;}
.title_207697_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207697_.style_circle1 p {padding-left:20px;}
.title_207697_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207697_.style_circle2 p {padding-left:20px;}
.title_207697_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207699_:after {content:''; display:block; clear:both;}
.img_tile_207699_ * {box-sizing:border-box;}
.img_tile_207699_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207699_ .item a {display:block; text-decoration:none;}
.img_tile_207699_ figure {display:block; margin:0; padding:5px;}
.img_tile_207699_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207699_ .text_box {display:block;}
.img_tile_207699_ .text_box p {margin:0; padding:5px;}
.img_tile_207699_ .subject {font-weight:bold; color:#d00000;}
.img_tile_207699_ .content {color:#444;}

.text_sml_207699_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207699_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207699_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207699_ .content {font-size:14px; line-height:1.6em;}
.text_big_207699_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207699_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207699_ .item {width:100%;}
.col_m_2_207699_ .item {width:50%;}
.col_m_3_207699_ .item {width:33.3333%;}
.col_m_1_207699_ .item,
.col_m_2_207699_ .item2n,
.col_m_3_207699_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207699_ .item,
	.col_m_2_207699_ .item2n,
	.col_m_3_207699_ .item3n {clear:none;}

	.col_pc_1_207699_ .item {width:100%;}
	.col_pc_2_207699_ .item {width:50%;}
	.col_pc_3_207699_ .item {width:33.3333%;}
	.col_pc_4_207699_ .item {width:25%;}
	.col_pc_5_207699_ .item {width:20%;}
	.col_pc_6_207699_ .item {width:16.6666%;}
	.col_pc_1_207699_ .item,
	.col_pc_2_207699_ .item2n,
	.col_pc_3_207699_ .item3n,
	.col_pc_4_207699_ .item4n,
	.col_pc_5_207699_ .item5n,
	.col_pc_6_207699_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207699_ .item,
	.col_m_2_207699_ .item2n,
	.col_m_3_207699_ .item3n {clear:none;}

	.col_pc_1_207699_ .item {width:100%;}
	.col_pc_2_207699_ .item {width:50%;}
	.col_pc_3_207699_ .item {width:33.3333%;}
	.col_pc_4_207699_ .item {width:25%;}
	.col_pc_5_207699_ .item {width:20%;}
	.col_pc_6_207699_ .item {width:16.6666%;}
	.col_pc_1_207699_ .item,
	.col_pc_2_207699_ .item2n,
	.col_pc_3_207699_ .item3n,
	.col_pc_4_207699_ .item4n,
	.col_pc_5_207699_ .item5n,
	.col_pc_6_207699_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_207698_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207698_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_207700_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207700_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207702_ {font-size:0;}
.title_207702_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207702_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207702_.style_top p {padding-top:10px;}
.title_207702_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207702_.style_right p {padding-right:14px;}
.title_207702_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207702_.style_bottom p {padding-bottom:12px;}
.title_207702_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207702_.style_left p {padding-left:14px;}
.title_207702_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207702_.style_circle1 p {padding-left:20px;}
.title_207702_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207702_.style_circle2 p {padding-left:20px;}
.title_207702_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207703_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207703_ > div {margin-left:-20px;}
.layout_207703_ > div:after {content:''; display:block; clear:both;}
.layout_207703_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207703_ > div > .container_1 {width:50%;}
.layout_207703_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_207703_ > div > .container_1 { width:100%; }
	.layout_207703_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207703_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207704_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207704_ * {box-sizing:border-box;}
.img_ratio_207704_ a {display:block; text-decoration:none;}
.img_ratio_207704_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207704_ {width:500px;}
}
@media \0screen{
	.img_ratio_207704_ {width:500px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207705_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207705_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207705_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_207705_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207705_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207705_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207708_ {font-size:0;}
.title_207708_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207708_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207708_.style_top p {padding-top:10px;}
.title_207708_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207708_.style_right p {padding-right:14px;}
.title_207708_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207708_.style_bottom p {padding-bottom:12px;}
.title_207708_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207708_.style_left p {padding-left:14px;}
.title_207708_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207708_.style_circle1 p {padding-left:20px;}
.title_207708_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207708_.style_circle2 p {padding-left:20px;}
.title_207708_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207727_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207727_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207727_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_207727_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207727_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207727_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_207713_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207713_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207713_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207715_ {font-size:0;}
.title_207715_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207715_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207715_.style_top p {padding-top:10px;}
.title_207715_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207715_.style_right p {padding-right:14px;}
.title_207715_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207715_.style_bottom p {padding-bottom:12px;}
.title_207715_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207715_.style_left p {padding-left:14px;}
.title_207715_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207715_.style_circle1 p {padding-left:20px;}
.title_207715_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207715_.style_circle2 p {padding-left:20px;}
.title_207715_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207716_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207716_ * {box-sizing:border-box;}
.img_ratio_207716_ a {display:block; text-decoration:none;}
.img_ratio_207716_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207716_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207716_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_207717_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207717_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207717_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
